Subject: Re: some spam in the mailing list.... Hope is in sight...
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Christopher Faylor" <[email-masked]>, "Dave Gabol" <[email-masked]>
Cc: "Chris" <[email-masked]>, "cygwin" <[email-masked]>
Date: Tue, 16 Feb 1999 20:40:20 -0500

->FYI, I doubt that anyone hates spam more than I do.  It galls me to see
>this crap in our mailing list.  I appreciate the individual steps that
>people have taken to track this down to the source and terminate the
>twits who are sending this crap out.
>

 I guess at least I do hate as much you do.  The moment I see a SPAM mail in
my aaccount at work, I immediately add the domain name to SpamDomains list
which is activated by sendmail.cf (sendmail.8.9).  Instead of locking e-mail
address only, as most people do, I ban the domains.  Unfortunately the few
SPAMS from Yahoo got to me via Cygwin list only.

Thanks for your efforts and help to resolve it in near future.

--Suhaib

>-chris
>